const express = require("express");
const { PrivacyPolicyController } = require("../../controllers/web");
const router = express.Router();

router.get("/", PrivacyPolicyController.index);

module.exports = router;
